body {
  font-size: 16px;
  padding-top: 10px;
}

.navbar-brand {
    font-weight: bold;
}

.navbar-brand span {
    font-family: "Lobster";
    font-weight: normal;
}

#dc16 {
    background: url(/images/jumbotron-background.png) center center no-repeat;
    background-size: cover;
    height: 479px;
    margin-bottom: 50px;
    padding: 30px;
}

#dc16 .logo {
    background: transparent url(/images/jumbotron-text.png) center center no-repeat;
    height: 190px;
    text-align: left;
    text-indent: -9999px;
}

#dc16 p {
    color: #fff;
    font-size: 150%;
    margin: 30px 15% 0 15%;
}

.marketing {
    background-color: #fff;
    padding: 30px 0;
}

.featurette-divider {
  margin: 50px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.panel-title {
    font-size: 20px;
}

.panel-platinum {
    border-color: #e5e4e2;
}

.panel-platinum > .panel-heading {
    background-color: #e5e4e2;
    border-color: #e5e4e2;
}

.panel-gold {
    border-color: #ffd700;
}

.panel-gold > .panel-heading {
    background-color: #ffd700;
    border-color: #ffd700;
}

.panel-silver {
    border-color: #c0c0c0;
}

.panel-silver > .panel-heading {
    background-color: #c0c0c0;
    border-color: #c0c0c0;
}

.panel-bronze {
    border-color: #cd7f32;
}

.panel-bronze > .panel-heading {
    background-color: #cd7f32;
    border-color: #cd7f32;
}

.panel-body.sponsors {
    height: 185px;
    line-height: 160px;
}

.panel-body h2 {
    margin: 0;
}
